### Name: m10kcodPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: m10kcodPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(m10kcodPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



